Bug 126811 - invalid xml in gtkam-0.1.12-1
invalid xml in gtkam-0.1.12-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-27 13:04 EDT by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.1.12-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 05:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-06-27 13:04:00 EDT
Description of problem:

While installing the following errors show up:

/usr/share/gnome/help/gtkam/C/gtkam.xml:186: parser error : Comment
must not contain '--' (double-hyphen)
                        <!--FIXME comand line --switches -->
                                                ^
/usr/share/gnome/help/gtkam/C/gtkam.xml:207: parser error : Opening
and ending tag mismatch: phrase line 206 and textobject
            </textobject>
                         ^
/usr/share/gnome/help/gtkam/C/gtkam.xml:208: parser error : Opening
and ending tag mismatch: textobject line 205 and mediaobject
          </mediaobject>
                        ^
/usr/share/gnome/help/gtkam/C/gtkam.xml:209: parser error : Opening
and ending tag mismatch: mediaobject line 201 and screenshot
        </screenshot>
                     ^
/usr/share/gnome/help/gtkam/C/gtkam.xml:210: parser error : Opening
and ending tag mismatch: screenshot line 200 and figure
      </figure>
               ^
/usr/share/gnome/help/gtkam/C/gtkam.xml:246: parser error : Opening
and ending tag mismatch: figure line 198 and sect2

Version-Release number of selected component (if applicable):
gtkam-0.1.12-1
Comment 1 Tim Waugh 2004-06-28 05:21:52 EDT
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.